<?xml version="1.0" encoding="UTF-8"?>
<UniqueIds>
   <UniqueId id="777754186" original="imports/ExchangeRateProviderService.wsdl.import.xml"/>
   <UniqueId id="114302406"
             original="../../../MagicDraw/profiles/UML_Standard_Profile.mdzip"/>
   <UniqueId id="616179235" original="lesson2.xml"/>
   <UniqueId id="E2E_BRIDGE_BASE_COMPONENTS"
             original="C:/MagicDraw/modelLibraries/E2E Bridge Base.xml"/>
   <UniqueId id="_116718032"
             original="../../../MagicDraw/profiles/UI Prototyping profile.mdzip"/>
   <UniqueId id="617102756" original="lesson3.xml"/>
   <UniqueId id="E2E_BRIDGE_PROFILE" original="C:/MagicDraw/profiles/E2E Bridge Profile.xml"/>
   <UniqueId id="615255714" original="lesson1.xml"/>
</UniqueIds>